## dv2sub-dmo 0.3

=== debian/changelog ===
dv2sub-dmo (0.3-dmo3) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Mar 2017 17:48:11 +0100

dv2sub-dmo (0.3-dmo2) unstable; urgency=medium

  * Don't compress package with bzip2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Dec 2015 10:00:23 +0100

dv2sub (0.3-dmo1) unstable; urgency=low

  * Build with hardened flags.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Jun 2012 18:05:15 +0200

dv2sub (0.3-0.1) unstable; urgency=low

  * Rebuild to add missing Checksums-Sha1 and Checksums-Sha256 fields in .dsc
    file.

 -- Christian Marillat <marillat@debian.org>  Mon, 08 Feb 2010 11:25:07 +0100

dv2sub (0.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 14 Jan 2008 11:36:28 +0100

dv2sub (0.2-0.0) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@debian.org>  Fri,  2 Mar 2007 17:38:20 +0100
