=== debian/control ===
Source: dv2sub-dmo
Section: graphics
Priority: extra
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://dv2sub.sourceforge.net/
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9), libdv4-dev, pkg-config, autotools-dev

Package: dv2sub
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: kino, spumux
Description: extracts the date and time from dv video and write a subtitle file
 A simple util that extracts the date and time of recording from a dv video
 file (using libdv) and outputs it as a subtitle file.
 .
 It can also display useful information about the dv stream, like video norm
 (PAL/NTSC), aspect ratio normal (4:3) or wide (16:9), interlaced or
 progressive material, number of audio channels, audio sampling frequency,
 number of audio samples, timestamp and recording date & time.
 .
 Be sure the input file or stream is in pure RAW DV format. dv2sub doesn't
 work with DV AVI files (type 1 or type 2)
