=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools_dev

override_dh_install:
	dh_install kino_scripts/*.sh usr/share/kino/scripts/exports

override_dh_installdocs:
	dh_installdocs README TODO

override_dh_installexamples:
	dh_installexamples kino_scripts/dv2sub_spumux.xml
