=== debian/watch ===
version=3

http://sf.net/dv2sub/dv2sub-(.*)\.tar\.gz
